<?xml version="1.0" encoding="windows-1252"?><SEC xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://si.ksc.nasa.gov/sidownloads/xml/specsintactSEC.xsd"><MTA NAME="SUBFORMAT" CONTENT="NEW"/><MTA NAME="AUTONUMBER" CONTENT="TRUE"/><HDR><AST/><TAB BORDERS="0">
<WBK>
   <STS>
      <STY SID="s50">
         <ALN VERTICAL="BOTTOM"/>
      </STY>
   </STS>
   <TDA COLUMNCOUNT="2" ROWCOUNT="4">
      <COL STYLEID="s50" AUTOWIDTH="0" WIDTH="281.25"/>
      <COL STYLEID="s50" AUTOWIDTH="0" WIDTH="281.25"/>
      <ROW AUTOHEIGHT="0" HEIGHT="15.00">
         <CEL STYLEID="s50">
<DTA TYPE="STRING">USACE / NAVFAC / AFCEC</DTA>
         </CEL>
         <CEL STYLEID="s50">
<DTA TYPE="STRING">[UFGS-]<HLS>[00 00 00.00 00]</HLS> (<HLS>[mmmm yyyy]</HLS>)</DTA>
         </CEL>
      </ROW>
      <ROW AUTOHEIGHT="0" HEIGHT="12.00">
         <CEL MERGEDOWN="1" STYLEID="s50"/>
         <CEL STYLEID="s50">
<DTA TYPE="STRING">[Change <HLS>[#]</HLS> - <HLS>[mm/yy]</HLS>]</DTA>
         </CEL>
      </ROW>
      <ROW AUTOHEIGHT="0" HEIGHT="12.00">
         <CEL INDEX="2" STYLEID="s50">
<DTA TYPE="STRING"><HL3>------------------------------------</HL3></DTA>
         </CEL>
      </ROW>
      <ROW AUTOHEIGHT="0" HEIGHT="56.25">
         <CEL STYLEID="s50">
<DTA TYPE="STRING">Preparing Activity:  <PRA>[_____]</PRA></DTA>
         </CEL>
         <CEL STYLEID="s50">
<DTA TYPE="STRING">[Superseding<BRK/>[UFGS-]<HLS>[00 00 00.00 00]</HLS> (<HLS>[mmmm yyyy]</HLS>)]
<BRK/></DTA>
         </CEL>
      </ROW>
   </TDA>
</WBK>
<BRL/><BRL/><BRL/><BRL/><BRL/><BRL/><BRL/><BRL/><BRL/></TAB><BRK/>
<HL4>UNIFIED FACILITIES GUIDE SPECIFICATIONS</HL4><BRK/>
<BRK/>
<HL4>[References are in agreement with UMRL dated <HLS>[mmmm yyyy]</HLS>]</HL4><BRK/>
<AST/><BRK/></HDR>
<BRK/>
<SCN>SECTION [00 00 00.00 00]</SCN><BRK/>
<BRK/>
<STL>[SECTION TITLE - MAXIMUM 64 CHARACTERS]</STL><BRK/>
<DTE>MM/YY</DTE><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  THIS AND OTHER TEMPLATE INSTRUCTIONS PERTAIN TO USE OF THIS TEMPLATE.  DO NOT INCLUDE THESE 
IN A SPECIFICATION.  Deselect the Template_Instr tailoring option tag before releasing the Master or publishing 
the Job.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>This template is for use as an aid in the development of a new UFGS master section and reflects paragraph titles 
and sequence detailed in the <URL HREF="http://www.wbdg.org/ccb/DOD/UFC/ufc_1_300_02.pdf">UFC 1-300-02</URL> Unified Facilities Guide Specifications (UFGS) Format Standard.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>It is important that UFGS authors understand that the paragraphs listed below are not mandatory.  Use only those 
paragraphs that are applicable to the specified subject, and add any applicable requirements not listed.  It is 
important to follow the sequence of information provided herein even when adjusting the paragraph titles to fit 
the specified subject matter.  This template does not contain all of the paragraphs listed in the CSI SectionFormat.  
Refer to CSI SectionFormat for further guidance on paragraph structure.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>Highlighted text indicates variables in standard notes and standard text.  Use appropriate text without highlights 
in the new specification section.  Highlighting is removed by deleting the tags.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>There are three standard notes used in UFGS:  1.  The GENERAL Note following this note; 2.  The note following 
the title of the REFERENCES paragraph;  and 3.  The note following the title of the SUBMITTALS paragraph.  When 
notes to the designer are necessary, they are placed between the title and the text.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>There are two standard text paragraphs used in UFGS:  1.  The text in the REFERENCES paragraph preceeding the 
listing of references; and 2.  The text in the SUBMITTALS paragraph preceeding the listing of submittals required.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>Text in paragraphs other than the standard notes and standard text are for information for the template user.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>In guide specifications, provide units of measure in both the Metric and English systems.  Using SpecsIntact tagging, 
enter the Metric measurement followed by the English measurement.  Example, "For sizes<MET> 40 mm</MET><ENG> 1-1/2 inches</ENG> and 
smaller..."</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>Paragraph and subparagraph numbering to the sixth level must have titles and be completely numeric.  Below the 
paragraph or subparagraph level, titles are optional and list and item tags may be used with alternating alpha-numeric 
designation.  This format will not translate to the Alphanumeric format and will not automatically renumber.  
Manual numbering is required.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>Refer to the SpecsIntact Quick Start Guide Numeric for instructions on how to tag paragraphs using the SpecsIntact 
software.  In order to maintain the proper tagging structure, it is suggested that this template be used with 
the tags turned on, then replace template text with text of the new section.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><NTE><BRK/>
<AST/><BRK/>
<NPR>Adhere to <URL HREF="http://www.wbdg.org/ffc/dod/unified-facilities-criteria-ufc/ufc-1-300-02">UFC 1-300-02</URL> Unified Facilities Guide Specifications (UFGS) Format Standard when editing this guide 
specification or preparing new project specification sections.  Edit this guide specification for project specific 
requirements by adding, deleting, or revising text.  For bracketed items, choose applicable item(s) or insert 
appropriate information.</NPR><BRK/>
<BRK/>
<NPR>Remove information and requirements not required in respective project, whether or not brackets are present.</NPR><BRK/>
<BRK/>
<NPR>Comments, suggestions and recommended changes for this guide specification are welcome and should be submitted 
as a <URL HREF="http://www.wbdg.org/ffc/dod/unified-facilities-guide-specifications-ufgs">Criteria Change Request (CCR)</URL>.</NPR><BRK/>
<AST/><BRK/></NTE>
<BRK/>
<PRT><TTL>PART 1   GENERAL</TTL><BRK/>
<BRK/>
<SPT><TTL>UNIT PRICES</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Specify measurement and payment requirements for work subject to extreme variation in estimated 
quantity when unit price bidding is required.  Do not use this paragraph for guide specifications covering building 
components or for other construction features when quantities can be reasonably calculated from information included 
in the Contract.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>REFERENCES</TTL><BRK/>
<NTE><BRK/>
<AST/><BRK/>
<NPR>NOTE:  This paragraph is used to list the publications cited in the text of the guide specification.  The publications 
are referred to in the text by basic designation only and listed in this paragraph by organization, designation, 
date, and title.</NPR><BRK/>
<BRK/>
<NPR>Use the Reference Wizard's Check Reference feature when you add a Reference Identifier (RID) outside of the Section's 
Reference Article to automatically place the reference in the Reference Article.  Also use the Reference Wizard's 
Check Reference feature to update the issue dates.</NPR><BRK/>
<BRK/>
<NPR>References not used in the text will automatically be deleted from this section of the project specification when 
you choose to reconcile references in the publish print process.</NPR><BRK/>
<AST/><BRK/></NTE>
<BRK/>
<TXT>The publications listed below form a part of this specification to the extent referenced.  The publications are referred to within the text by 
the basic designation only.</TXT><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Delete the following reference example.  Use the Reference Wizard to insert the appropriate 
References required for this Section.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<REF><ORG>NAME (ACRONYM)</ORG><BRK/>
<BRK/>
<RID>REFERENCE IDENTIFIER</RID><RTL>(Date) Title</RTL><BRK/>
<BRK/></REF>
</SPT><SPT><TTL>DEFINITIONS</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Only use this paragraph to define terms used in the specification section that are not 
defined by a commercial or Government standard and to provide a common interpretation of a term for Contractual 
purposes.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>ADMINISTRATIVE REQUIREMENTS</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Use this paragraph to categorize the requirements as related to the specific section when 
more than one of the subordinate titles is required.  Omit this when only one of the subordinate titles is required 
and use the subordinate title as a primary paragraph title.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<SPT><TTL>Pre-Installation Meetings</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Specify requirements for meetings to coordinate the work or to sequence related work for 
sensitive and complex items in this paragraph.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>Sequencing</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Specify requirements for coordinating work done in sequence with, or at the same time as, 
work in another section.  Specify the particular sequence of events here.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>Scheduling</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Specify requirements for coordinating work that requires unusual scheduling with work in 
other sections.  Specify the particular schedule of events here.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
</SPT><SPT><TTL>SUBMITTALS</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION: The Submittal Article must be in PART 1 and entitled 1.x SUBMITTALS (with x representing 
any number).</HL2></NPR> <BRK/>
<BRK/>
<NPR><HL2>Limit Submittals to those necessary for adequate quality control.  Organize submittal requirements using the following 
eleven submittal descriptions found in UFGS 01 33 00 SUBMITTAL PROCEDURES.  The submittal description (SD) numbers 
and names, assigned by the SPECSINTACT Configuration, Control and Coordinating Board, relate to the terminology 
of the technical sections and should not be changed:</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>   SD-01 Preconstruction Submittals<BRK/>
   SD-02 Shop Drawings <BRK/>
   SD-03 Product Data <BRK/>
   SD-04 Samples <BRK/>
   SD-05 Design Data <BRK/>
   SD-06 Test Reports <BRK/>
   SD-07 Certificates <BRK/>
   SD-08 Manufacturer's Instructions <BRK/>
   SD-09 Manufacturer's Field Reports <BRK/>
   SD-10 Operation and Maintenance Data <BRK/>
   SD-11 Closeout Submittals </HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>Submittal Items are inserted below the Submittal Descriptions (SD numbers and names).  Submittal items are not 
case sensitive.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>When an item is tagged in the Submittal Article, it must also be tagged within the technical section in only one 
principal subpart that describe the requirements for the item.  It can appear either as an Article, Paragraph, 
Subparagraph, or within the text.  If this is not done, the paragraph number for that item will not print on the 
submittal register.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>Submittal classifications are only referenced in the Submittal Article.  Insert the Submittal classification G 
when government approval is required due to the complexity or criticality of a Submittal Item.  <TAI OPT="ARMY">Refer to ER 415-1-10 
for guidance on submittals requiring government approval.  </TAI>When a Submittal Item is not designated by a G, it 
is for information only.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>The Reviewer is only referenced in the Submittal Article.  Following the classification G (for Government approval) 
and a separator using one of the following:  one space, a comma, a pipe symbol (|) or a dash (-), a Reviewer can 
be designated by inserting up to five characters (such as A/E for Architectural Engineer).</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><NTE><BRK/>
<AST/><BRK/>
<NPR>NOTE:  Review Submittal Description (SD) definitions in Section <SRF>01 33 00</SRF> SUBMITTAL PROCEDURES and edit the following 
list, and corresponding submittal items in the text, to reflect only the submittals required for the project.  
The Guide Specification technical editors have classified those items that require Government approval, due to 
their complexity or criticality, with a "G."  Generally, other submittal items can be reviewed by the Contractor's 
Quality Control System.  Only add a "G" to an item if the submittal is sufficiently important or complex in context 
of the project.</NPR><BRK/>
<BRK/>
<NPR><TAI OPT="ARMY">For Army projects, fill in the empty brackets following the "G" classification with a code of up to three characters 
to indicate the approving authority.  Codes for Army projects using the Resident Management System (RMS) are:  
"AE" for Architect-Engineer; "DO" for District Office (Engineering Division or other organization in the District 
Office); "AO" for Area Office; "RO" for Resident Office; and "PO" for Project Office.  </TAI>Codes following the "G" 
typically are not used for Navy and Air Force projects.</NPR><BRK/>
<BRK/>
<NPR>The "S" classification indicates submittals required as proof of compliance for sustainability Guiding Principles 
Validation or Third Party Certification and as described in Section <SRF>01 33 00</SRF> SUBMITTAL PROCEDURES.</NPR><BRK/>
<BRK/>
<NPR>Choose the first bracketed item for Navy and Air Force projects, or choose the second bracketed item for Army 
projects.</NPR><BRK/>
<AST/><BRK/></NTE>
<BRK/>
<TXT>Government approval is required for submittals with a "G" or "S" classification.  Submittals not having a "G" or "S" classification are [for Contractor 
Quality Control approval.][for information only.  When used, a code following the "G" classification identifies the office that will review the 
submittal for the Government.]  Submit the following in accordance with Section <SRF>01 33 00</SRF> SUBMITTAL PROCEDURES:</TXT><BRK/>
<BRK/>
[<LST><SUB>SD-01 Preconstruction Submittals</SUB></LST><BRK/>
<TAI OPT="DESIGN-BUILD"><TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Submittals which are required prior to start of construction (work).</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI></TAI><TAI OPT="NASA"><TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Submittals which are required prior to issuance of contract notice to proceed.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI></TAI><TAI OPT="NAVY"><TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Submittals which are required prior to or commencing work on site.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI></TAI><TAI OPT="ARMY"><TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Submittals which are required prior to or the start of the next major phase of the construction 
on a multi-phase contract, includes schedules, tabular list of data, or tabular list including location, features, 
or other pertinent information regarding products, materials, equipment, or components to be used in the work.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI></TAI><BRK/>
<ITM><SUB>[Enter Submittal Item in Initial Caps]</SUB>; <SUB>G<TAI OPT="ARMY">[, [_____]]</TAI></SUB></ITM><BRK/>
<BRK/>
][<LST><SUB>SD-02 Shop Drawings</SUB></LST><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Drawings, diagrams and schedules specifically prepared to illustrate some portion of the 
work.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>Diagrams and instructions from a manufacturer or fabricator for use in producing the product and as aids to the 
Contractor for integrating the product or system into the project.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>Drawings prepared by or for the Contractor to show how multiple systems and interdisciplinary work will be coordinated.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<ITM><SUB>[Enter Submittal Item in Initial Caps]</SUB>; <SUB>G<TAI OPT="ARMY">[, [_____]]</TAI></SUB></ITM><BRK/>
<BRK/>
][<LST><SUB>SD-03 Product Data</SUB></LST><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Catalog cuts, illustrations, schedules, diagrams, performance charts, instructions, and 
brochures illustrating size, physical appearance, and other characteristics of materials or equipment for some 
portion of the work.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>Samples of warranty language when the contract requires extended product warranties.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<ITM><SUB>[Enter Submittal Item in Initial Caps]</SUB>; <SUB>G<TAI OPT="ARMY">[, [_____]]</TAI></SUB></ITM><BRK/>
<BRK/>
][<LST><SUB>SD-04 Samples</SUB></LST><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Fabricated or unfabricated physical examples of materials, equipment or workmanship that 
illustrate functional and aesthetic characteristics of a material or product and establish standards by which 
the work can be judged.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>Color samples from the manufacturer's standard line (or custom color samples if specified) to be used in selecting 
or approving colors for the project.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>Field samples and mock-ups constructed on the project site establish standards by which the ensuring work can 
be judged.  Includes assemblies or portions of assemblies which are to be incorporated into the project and those 
which will be removed at conclusion of the work.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<ITM><SUB>[Enter Submittal Item in Initial Caps]</SUB>; <SUB>G<TAI OPT="ARMY">[, [_____]]</TAI></SUB></ITM><BRK/>
<BRK/>
][<LST><SUB>SD-05 Design Data</SUB></LST><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Design calculations, mix designs, analyses, or other data pertaining to a part of work.</HL2></NPR><BRK/>
<TAI OPT="DESIGN-BUILD"><BRK/>
<NPR><HL2>Design submittals, design substantiation submittals, and extensions of design submittals</HL2></NPR>.<BRK/></TAI>
<AST/><BRK/></NTE>
</TAI><BRK/>
<ITM><SUB>[Enter Submittal Item in Initial Caps]</SUB>; <SUB>G<TAI OPT="ARMY">[, [_____]]</TAI></SUB></ITM><BRK/>
<BRK/>
][<LST><SUB>SD-06 Test Reports</SUB></LST><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Report signed by authorized official of testing laboratory that a material, product or 
system identical to the material, product, or system to be provided has been tested in accord with specified requirements.  
(Testing must have been within 3 years of date of contract award for the project.)</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>Report which includes findings of a test required to be performed by the Contractor on an actual portion of the 
work or prototype prepared for the project before shipment to job site.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>Report which includes finding of a test made at the job site or on sample taken from the job site, on portion 
of work during or after installation.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<ITM><SUB>[Enter Submittal Item in Initial Caps]</SUB>; <SUB>G<TAI OPT="ARMY">[, [_____]]</TAI></SUB></ITM><BRK/>
<BRK/>
][<LST><SUB>SD-07 Certificates</SUB></LST><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Statements printed on the manufacturer's letterhead and signed by responsible officials 
of manufacturer of product, system, or material attesting that product, system, or material meets specification 
requirements.  Must be dated after award of project contract and clearly name the project.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>Document required of Contractor, or of a manufacturer, supplier, installer, or Subcontractor through Contractor, 
the purpose of which is to further quality of orderly progression of a portion of the work by documenting procedures, 
acceptability of methods, or personnel qualifications.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<ITM><SUB>[Enter Submittal Item in Initial Caps]</SUB>; <SUB>G<TAI OPT="ARMY">[, [_____]]</TAI></SUB></ITM><BRK/>
<BRK/>
][<LST><SUB>SD-08 Manufacturer's Instructions</SUB></LST><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Preprinted material describing installation of a product, system, or material, including 
special notices and (MSDS) concerning impedances, hazards, and safety precautions.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<ITM><SUB>[Enter Submittal Item in Initial Caps]</SUB>; <SUB>G<TAI OPT="ARMY">[, [_____]]</TAI></SUB></ITM><BRK/>
<BRK/>
][<LST><SUB>SD-09 Manufacturer's Field Reports</SUB></LST><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Documentation of the testing and verification actions taken by manufacturer's representative 
at the job site, in the vicinity of the job site, or on a sample taken from the job site, on a portion of the 
work, during or after installation, to confirm compliance with manufacturer's standards or instructions.  The 
documentation must be signed by an authorized official of a testing laboratory or agency and must state the test 
results, and indicate whether the material, product, or system has passed or failed the test.</HL2></NPR><HL2><BRK/>
<AST/></HL2><BRK/></NTE>
</TAI><BRK/>
<ITM><SUB>[Enter Submittal Item in Initial Caps]</SUB>; <SUB>G<TAI OPT="ARMY">[, [_____]]</TAI></SUB></ITM><BRK/>
<BRK/>
][<LST><SUB>SD-10 Operation and Maintenance Data</SUB></LST><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Data that is furnished by the manufacturer, or the system provider, to the equipment operating 
and maintenance personnel, including manufacturer's help and product line documentation necessary to maintain 
and install equipment.  This data is needed by operating and maintenance personnel for the safe and efficient 
operation, maintenance, and repair of the item.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>This data is intended to be incorporated in an operations and maintenance manual or control system.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<ITM><SUB>[Enter Submittal Item in Initial Caps]</SUB>; <SUB>G<TAI OPT="ARMY">[, [_____]]</TAI></SUB></ITM><BRK/>
<BRK/>
][<LST><SUB>SD-11 Closeout Submittals</SUB></LST><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Documentation to record compliance with technical or administrative requirements or to 
establish an administrative mechanism.</HL2></NPR><BRK/>
<BRK/>
<NPR><HL2>Special requirements necessary to properly close out a construction contract.  For example, Record Drawings and 
as-built drawings.  Also, submittal requirements necessary to properly close out a major phase of construction 
on a multi-phase contract</HL2>.</NPR><BRK/>
<BRK/>
<NPR><HL2>Interim "DD Form 1354" with cost breakout for all assets 30 days prior to facility turnover.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<ITM><SUB>[Enter Submittal Item in Initial Caps]</SUB>; <SUB>G<TAI OPT="ARMY">[, [_____]]</TAI></SUB></ITM><BRK/>
<BRK/>
]</SPT><SPT><TTL>MAINTENANCE MATERIAL SUBMITTALS</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Categorize maintenance materials requiring no action other than confirmation of receipt 
under an explanatory heading.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/>
<SPT><TTL>Spare Parts</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Specify extra stock materials and items provided for Government use in facility operation, 
maintenance, and repair.  Identify the type and quantity here, but include the actual characteristics of the materials 
in Part 2.  Include items that might be difficult to obtain because of color or pattern match, or spare parts 
needed to ensure continued operation of critical equipment.  Identify the items, state the quantities required, 
and indicate delivery to whom, when, and where.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
</SPT><SPT><TTL>QUALITY CONTROL</TTL><BRK/>
<BRK/>
<SPT><TTL>Regulatory Requirements</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph includes obligations for compliance with specific code requirements for 
Contractor-designed items such as wood trusses, labeling such as Underwriters Laboratory, Inc., and requirements 
of public authorities such as state highway departments.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>Qualifications</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph includes statements of qualifications for Contractor designers, manufacturers, 
fabricators, welders, installers, and applicators of products and completed work.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
</SPT><SPT><TTL>DELIVERY, STORAGE, AND HANDLING</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph includes the necessary requirements on packing and shipping, acceptance 
at site, and storage and protection.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>PROJECT/SITE CONDITIONS</TTL><BRK/>
<BRK/>
<SPT><TTL>Environmental Requirements</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph establishes any physical or environmental limitations or criteria.  Such 
conditions might include temperature, weather, humidity, ventilation, and illumination required for proper installation 
or application.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>Existing Conditions</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph includes statements or references to documents where information may be 
found pertaining to such items as existing structures or geophysical reports.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
</SPT><SPT><TTL>WARRANTY</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph describes special or extended (more than one year) warranty or bond covering 
the conformance and performance of the work of the section.  A thorough understanding of warranties is necessary 
to develop this paragraph.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
]</PRT><PRT><TTL>PART 2   PRODUCTS</TTL><BRK/>
<BRK/>
<SPT><TTL>SYSTEM DESCRIPTION</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Describe performance or design requirements and tolerances of a complete system in this 
paragraph.  Limit descriptions to composite and operational properties to the extent necessary to link multiple 
components of a system together, and to interface with other systems.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/>
<SPT><TTL>Design Requirements</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Design requirements may include criteria for structural, thermal, acoustical, or other 
properties.  State required tolerances here only as they apply to the performance of the complete system.  Include 
tolerances of fabrication and installation in their respective paragraphs under Part 1. </HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>Performance Requirements</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Performance requirements may include criteria for structural, thermal, acoustical, or other 
properties.  State required tolerances here only as they apply to the performance of the complete system.  Include 
tolerances of fabrication and installation in their respective paragraphs under PART 2.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
</SPT><SPT><TTL>ASSEMBLY [OR] FABRICATION</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph describes items that must be shop manufactured, fabricated, or assembled 
before delivery to the site.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/>
<SPT><TTL>Factory Assembly</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph states factory assembly as a result.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>Shop Fabrication</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph states shop fabrication as a result, but may include statements of required 
methods, trial, or permanent assembly of equipment and components away from the construction site.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>Tolerances</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Specify allowable variations from specified requirements here.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>Finishes</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Specify any shop or factory finishing requirements here.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
</SPT><SPT><TTL>MANUFACTURED UNITS</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph provides statements describing a complete manufactured unit, usually a standard 
catalog item.  Statements may include descriptive requirements for the materials, specific fabrication, finishes, 
and function.  Use separate paragraphs for each different item when appropriate.  The name used for the manufactured 
unit must be consistent throughout the guide specification.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>EQUIPMENT</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph provides statements describing the function, operation, and other specific 
requirements of equipment installed in the work.  Use separate paragraphs for each different item when appropriate.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>COMPONENTS</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph provides statements describing the specific components of a system, manufactured 
unit, or type of equipment  installed in the work. Use separate paragraphs for each different item when appropriate.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>MATERIALS</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Identify the material, system, assembly, or product furnished.  Independently incorporate 
Materials specified here into the work under PART 3 EXECUTION.  Consistently use the name for the material throughout 
the guide specification.  Omit this paragraph when the materials can be included with the description of a particular 
manufactured unit, equipment, component, or accessory.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>MIXES</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph provides proportions and procedures for mixing materials.  Mixing is the 
preparation of materials for use and is considered to be part of the manufacturing process even when this work 
is done onsite.  This paragraph is required for products such as asphalt concrete, portland cement, concrete, 
mortar, and plaster.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>ACCESSORIES</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Provide requirements for subordinate or secondary items that aid and assist primary products 
specified above or are necessary for preparation or installation of those items.  This paragraph should not include 
basic options available for manufactured units and equipment.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>TESTS, INSPECTIONS, AND VERIFICATIONS</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Specify tests, inspections, or verifications of products required at the source here, i.e., 
plant, mill, factory, or shop.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
</PRT><PRT><TTL>PART 3   EXECUTION</TTL><BRK/>
<BRK/>
<SPT><TTL>EXAMINATION</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  Specify the act of physically determining that conditions are acceptable to receive the 
primary products of the section.  Specify requirements for verifying suitability of conditions for installation 
here.  Specify requirements for verifying the absence of defects or errors that would cause defective installation 
or application of products, or cause latent defects in workmanship and function, here.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>PREPARATION</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph covers actions required to physically prepare the surface, area, or site 
to incorporate the primary products of the section.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/>
<SPT><TTL>Protection</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph specifies requirements for protecting the surrounding areas and surfaces.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>Surface Preparation</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph describes preparatory work required prior to installation, application, 
or erection of primary products.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here</TXT><BRK/>
<BRK/></SPT>
</SPT><SPT><TTL>ERECTION</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph covers actions required to accomplish a specified unit of work in the section, 
and may include requirements necessary for installation of products furnished under other sections.  If products 
are to be installed according to manufacturer's instructions, then the manufacturer's instructions should be a 
required submittal as evidence of those requirements. Separate paragraphs for each different item, as appropriate, 
may be used.  The names of the products or the type of work may be incorporated into the paragraph titles, in 
which case, the wording should reflect the generic product or terminology used throughout the Contract documents.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>INSTALLATION</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph may be used when more appropriate than paragraph ERECTION.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>APPLICATION</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph may be used when more appropriate than paragraph ERECTION.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/>
<SPT><TTL>Special Techniques</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph describes special procedures for incorporating products.  These procedures 
may include spacings, patterns, or unique treatments.  The wording of the paragraph title should reflect the subject 
matter.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>Interface with Other Products</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph provides descriptions specific to compatibility and transition to other 
materials.  This may include incorporating accessories, anchorage, and any special separation or bonding.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>Tolerances</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph covers allowable variations in application thickness or from indicated locations.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
</SPT><SPT><TTL>FIELD QUALITY CONTROL</TTL><BRK/>
<BRK/>
<SPT><TTL>Tests</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph defines the tests required for installed or completed work.  These tests 
are different and separate from those required for materials and products prior to installation or application.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>Inspection</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph defines the inspections required for installed or completed work.  These 
inspections are different and separate from those required for materials and products prior to installation or 
application.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>Manufacturer Field Service</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph covers specific requirements when manufacturers are to provide field quality 
control with onsite personnel for instruction or supervision of the installation or application of their products, 
or for startup or demonstration.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
</SPT><SPT><TTL>SYSTEM STARTUP</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph lists actions applicable to the startup of operational systems and equipment.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>ADJUSTING AND CLEANING</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph provides final actions to prepare installed equipment or other completed 
work to properly function or perform.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>CLOSEOUT ACTIVITIES</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph covers requirements for demonstrating, instructing, and training owner's 
personnel on sequence of operations, general facility operation, and facility maintenance procedures.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<SPT><TTL>Demonstration</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph covers requirements of the installer or manufacturer to demonstrate the 
proper operation of equipment.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>Training</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph covers requirements of the installer or manufacturer to train the Owner's 
personnel in the operation and maintenance of equipment for ongoing facility management and maintenance.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
</SPT><SPT><TTL>PROTECTION</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph includes provisions for protecting installed work prior to acceptance of 
the project.  Protection of surrounding areas and surfaces during application or installation is included in paragraph 
PREPARATION.  Include only statements unique to the particular section.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>MAINTENANCE</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph covers provisions for maintenance as applicable to critical systems, equipment, 
and Storm Water Pollution Protection Plan (SWPPP) landscaping.  Service agreements, if not paid in advance, should 
be separate from the construction agreement to avoid delaying the final payment and holding the contract open 
for extended periods.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/>
<SPT><TTL>Extra Materials</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph lists items to be furnished to the Government by the Contractor for future 
maintenance and repair.  Include items that might be difficult to obtain because of color or pattern match, or 
spare parts needed to ensure continued operation of critical equipment.  Specifications should identify the items, 
state the quantities required, and indicate to whom, when, and where items are to be delivered.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
<SPT><TTL>Maintenance Service</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph covers provisions for maintenance service as applicable to critical systems, 
equipment, and landscaping.  Service agreements, if not paid in advance, should be separate from the construction 
agreement to avoid delay of the final payment and holding the contract open for extended periods.</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
</SPT><SPT><TTL>SCHEDULES</TTL><BRK/>
<TAI OPT="TEMPLATE_INSTR"><NTE><BRK/>
<AST/><BRK/>
<NPR><HL2>TEMPLATE INSTRUCTION:  This paragraph includes schedules that indicate where to put what or provides other coordinating 
data.  Schedules are sometimes placed here in the specification section rather than on the drawings.  (Only the 
format for a schedule would normally be included in a UFGS.)</HL2></NPR><BRK/>
<AST/><BRK/></NTE>
</TAI><BRK/>
<TXT>Enter text here.</TXT><BRK/>
<BRK/></SPT>
</PRT>    <END/><BRK/></SEC>
